Discussion on ClassyShop - CS Cart Responsive Theme

TemplateMela

TemplateMela supports this item

Supported

40 comments found.

Hello,

I purchased this theme and i need to upgrade to the new version. It is very important because the new version includes some important security updates an make it very important to upgrade asap.

The first post up here is from RJ1 asking about this and you said we could upgrade in a week or two (“Our team is working on it, which will be out next week or two.”). 27 days ago.

I don´t want to be rude (i think you have a good support) but, it is important for me to get this upgraded. Please, let me know any new on this.

Right, but we need to create complete new theme in latest cs-cart version which takes time. Thank you for your patience.

Hey, i can see you have upgraded the theme for the new 4.1.2 version. That is fantastic, thank you for your hard work. Now i have to upgrade it, could you provide a step-by-step procedure to upgrade?

Please re-download this theme from your account and reinstall it. If you have any questions feel free to contact our technical support

I’m hoping to see a 4.1.x compatible theme very soon. Seems like it’s taking quite a bit of time to release the upgrade.

Available very soon.

i want to buy but when will the new version comes out for v4

i mean for latest cs-cart

We have it under testing. May be next Tuesday we can upload

I can not install the theme, can you help?

Yes we can help , please contact our support team at https://www.templatemela.com/support/ with license code

Hi, I just saw that you updated the theme to work with CS-Cart version 4.1.2 AWESOME!

Does this updated theme (March 15, 2014) now work with the built-in theme editor (unlike version 4.0.3)? Let me know :)

Yes it will work , try it out :)

When saving the modified theme options, the site crashes. Same as with previous version 4.0.3. This forced us to make theme changes only via direct modification of the CSS files.

Have you submitted ticket to our support team? if now, please submit a ticket and they will get resolve if any issues.

i have buyed it but i dont see the install button for themes.. how to install.. there is no button =(

Checked admin panel, even in your installation preset does not changing. We recommend to install fresh cs-cart

hahaha never,, running 6 storefronts.. also up-dated to latest version.. i have only give u admin for 1 storefong

Hm OK checked and you have multi-store. We have Installed Theme. If you still have any questions feel free to contact us.

The 4.1.2 version looks pretty good, but there seems to be a small issue with the compiled css.

/megnor/grid.css (and responsive.css) have issues because they are being overridden by another css file somewhere.

For instance: .span12 { width: 741px; } is in megnor/grid.css,

.span12 {width:543px !important;} is in megnor/responsive.css for @media only screen and (max-width: 979px)

but both are overridden by .span12 { width: 705px; } from some unknown css source.

Any ideas?

Because cscart minify and compress css. Please contact our support team for any technical support at https://www.templatemela.com/support/

Cant realize how I can change/remove default bg image. Tried to comment first lines in styles.css but it doesnt work for me. /*magnor*/ body, .tygh-footer, .tygh-header > div, .tygh-top-panel { background:url('../media/images/BgPttr.png') repeat scroll 0 0 transparent; } Can you advice please where I should look to?

Thanks!

Please contact to our technical team with all your details at http://www.templatemela.com/support/

If someone meets this problem in future – don’t forget to clean cache :D

OK, so cache clear solve the problem.

svolard – try the classyshop/presets/data folder.

If there is none, then make one. The bg image is controlled by the template editor, which dumps the css files into the presets folder

Please contact to our technical team with all your details at http://www.templatemela.com/support/

The 4.1.2 upgrade instructions state to overwrite the /js/tygh/ folder. Your theme package only contains the core.js file and none of the 23 other files in that folder. Do I ONLY replace the core.js file?

Not only core.js, but you need to replace all files provided in 4.1.2 , almost all many files changed in 4.1.2 because it has added many addons builtin.

Hi there,

Does you template offer the option to place (youtube) video’s?

Regards, Miluska

Yes, You can add any video links in products description area from your admin panel. Still any more question regarding our theme please contact to our technical team at http://www.templatemela.com/support/ with all your details. They will guide you.

When I change logo on my website, I always get an error: LESS parse error: failed at

Then I have to reinstall the full website, what is the problem?

You will get solution within few minutes via your ticket.

After replacing the file you sent to me, now we can change web logo, this is your theme bug, not admin setting problem.

Alright, We will resolve this on our theme and upload files with update as son as possible. Thank you we really appreciated this

why u not give support??

i wait more then 1 week for fixing my theme

Ohh, Please provide your ticket ID so we can check intently.

u know wich one.. u ignore support for many days ticket: RE: [#AHB-321-85692]: problem

Ok, You will get update very soon via your ticket.

any ideas why I change a line of css in the template ditor and I get this:—> LESS parse error: failed at `

Please contact to our technical team with all your details so they can help you if there any theme related issue https://www.templatemela.com/support/

Hi guys,

I’m really interested in you theme. Any news on how long does it take to update for 4.2.x releases?

Thanks in advance.

Yes, This theme fully support to cs-cart latest version 4.2.1.

Hi there

I’m interesting in purchasing this theme but wanted to check if it is suitable for latest multi vendor version of cs cart.

Many thanks Stephanie

Yes, Our theme support to cs-cart multi vendor platform as well.

hello

cs-cart 4.2.3 directory is changed

i am very confuse.

how to install theme?

would you give me some advice?

Ticket ID: JQT-603-39878 please

Ok, You will get update very soon via your ticket.

menno23

menno23 Purchased

still no help from this guy

Can your provide your ticket id? So we can check your issue instantly. https://www.templatemela.com/support/ or contact to our technical team via your ticket so they can help you.

Hi The table provided in the demo – where do i find this tool? I want to add it to a page. Thanks

Jack

Please contact to our technical team with all your details at https://www.templatemela.com/support/ so they can guide you about all your technical question.

Hi,

when do you plan to update to 4.3.1? Thanks!

Hello, We’re currently update our all themes of CS-Cart. once that is update. we will inform you with updated package and you can download it. Our updated this is launch very soon. Thank you.

by
by
by
by
by
by